<div class="wrap search-home">
	    <div id="ba" class="clearfix">
            <div id="ba_lg">
                <a href="index.php"><img src="/images/log.gif" alt="搜索风云榜" width="110" height="40" border="0"></a>            </div>
            <div id="ba_sc">
                <p id="ba_nv">
                    <span class="l"><a href="javascript:void(0)" data-evt="sosoyi_search('w', this)" class="search_a curr_a">网页</a>
<a href="http://v.zxyt.cn">视频</a>
<a href="javascript:void(0)" data-evt="sosoyi_search('d', this)" class="search_a">下载</a>
<a href="http://baike.zxyt.cn" class="search_a" target="_blank">百科</a>
<a href="http://music.baidu.com" class="search_a" target="_blank">音乐</a>
<a href="http://image.baidu.com" class="search_a" target="_blank">图片</a>
<a href="http://map.baidu.com" class="search_a" target="_blank">地图</a>
                </p>
                <form action="/s" name="f">
                    <input value="" maxlength="100" class="ba-kw" name="wd" id="sword">
                    <input type="submit" id="ba_baidu" class="ba-baidu" value="搜索">
                </form>
          </div>
            </div>
<script type="text/javascript">
var d = document,
n = navigator,
k = d.f.sword,
a = d.getElementById("ba_nv").getElementsByTagName("a"),
isIE = navigator.userAgent.indexOf("MSIE") != -1;
if (!isIE || window.opera) {
	d.getElementById("sethome").style.display = "none";
}
for(var i = 0; i < a.length; i++){
		a[i].onclick = function(){
			if(k.value.length > 0){
				var C = this,
				A = C.href,
				B = encodeURIComponent(k.value);
				if (A.indexOf("q=") != -1) {
					C.href = A.replace(/q=[^&$]*/, "q=" + B)
				}
				else{
					this.href += "?q=" + B
				}
			} 
		}
	
}
try {

  document.execCommand('BackgroundImageCache', false, true);

} catch(e) {}
</script>
</div>

<div class="wrap">
  <div class="l side-bar">
		<div class="nav-bar" id="menu">
		   <ul class="menu">
			    <li <?php if($p==""){ echo 'class="childSelect"';}else{echo 'class="childUnSelect"';} ?>><a href="index.php">风云榜首页</a></li>
			    <li <?php if($p=="top10"){ echo 'class="childSelect"';}else{echo 'class="childUnSelect"';} ?>><a href="buzz.php?p=top10">实时热点</a></li>
			    <li <?php if($p=="week"){ echo 'class="childSelect"';}else{echo 'class="childUnSelect"';} ?>><a href="buzz.php?p=week">七日关注</a></li>
                <li <?php if($p=="month"){ echo 'class="childSelect"';}else{echo 'class="childUnSelect"';} ?>><a href="buzz.php?p=month">当月关注</a></li>
			    <li <?php if($p=="topkey"){ echo 'class="childSelect"';}else{echo 'class="childUnSelect"';} ?>><a href="buzz.php?p=topkey">热门搜索</a></li>
		   </ul>
		</div>
		<div class="end"></div>
	</div>